count: 3141
next: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=260
previous: https://jaspar2020.genereg.net/api/v1/matrix?format=yaml&page=258
results:
- base_id: MA0422
  collection: CORE
  matrix_id: MA0422.1
  name: URC2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0422.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0422.1/
  version: '1'
- base_id: MA0093
  collection: CORE
  matrix_id: MA0093.1
  name: USF1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0093.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0093.1/
  version: '1'
- base_id: MA0093
  collection: CORE
  matrix_id: MA0093.2
  name: USF1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0093.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0093.2/
  version: '2'
- base_id: MA0093
  collection: CORE
  matrix_id: MA0093.3
  name: USF1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0093.3.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0093.3/
  version: '3'
- base_id: MA0526
  collection: CORE
  matrix_id: MA0526.1
  name: USF2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0526.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0526.1/
  version: '1'
- base_id: MA0526
  collection: CORE
  matrix_id: MA0526.2
  name: USF2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0526.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0526.2/
  version: '2'
- base_id: MA0526
  collection: CORE
  matrix_id: MA0526.3
  name: USF2
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0526.3.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0526.3/
  version: '3'
- base_id: MA0413
  collection: CORE
  matrix_id: MA0413.1
  name: USV1
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0413.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0413.1/
  version: '1'
- base_id: MA0094
  collection: CORE
  matrix_id: MA0094.1
  name: Ubx
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0094.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0094.1/
  version: '1'
- base_id: MA0094
  collection: CORE
  matrix_id: MA0094.2
  name: Ubx
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0094.2.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0094.2/
  version: '2'
